# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
ncep_jan_t:
  id: 1
  node_id: 6
ncep_jan_u:
  id: 2
  node_id: 8
ncep_jan_v:
  id: 3
  node_id: 9
era_t_t:
  id: 4
  node_id: 11
ncep_jan_zonal_mean_t:
  id: 5
  node_id: 18

